Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

After the upgrade to Adaptive Security Device Manager 5.2, AIP-SSM is not accessed and the "ASDM 5.2.(1) supports IPS 6.0.1 or above....Please use IDM at https://x.x.x.x. (If SSM Management IP/Port is being translated replace them accordingly in the above

Core issue

The issue occurs due to the presence of Cisco bug ID CSCse47360.

This issue occurs when the Advanced Inspection and Prevention Security Services Module (AIP-SSM) is used on an ASA firewall and runs a version of Intrusion Prevention System (IPS) earlier than 6.0.

Resolution

For a workaround:

Launch a separate browser and connect directly to the AIP-SSM on port 443.

For Example:

  https:// x.x.x.x : 443

Note: This issue is fixed in ASDM version 5.2(1.50).

758
Views
0
Helpful
0
Comments